[
   {
      "id": "developerAmalia",
      "idUserRole": "developer",
      "idVillage": "desa1",
      "idGroup": "group1",
      "idPosition": null,
      "nik": "122333444455555",
      "name": "Amalia Developer",
      "phone": "628980185458",
      "email": "amalia_dev@bip.com",
      "gender": "F"
   }
]